<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="59178" dateMiseAJour="2024-12-11" id="tgi-59178-01" idPresta="4cac9e61293594648a0005a7" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Douai</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>5 RUE MERLIN DE DOUAI</Ligne>
        <CodePostal>59500</CodePostal>
        <NomCommune>DOUAI</NomCommune>
        <Localisation>
            <Latitude>50.369688</Latitude>
            <Longitude>3.078456</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 27 93 27 00</Téléphone>
        <Email>accueil-douai@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:00:00" fin="17:00:00"/>
            <PlageH début="08:00:00" fin="12:00:00"/>
            <Note>Du Lundi au Vendredi : de 8h à 17h. Pendant les vacances scolaires du lundi au vendredi de 8h à 12h et de 13h à 17h.</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>59004</commune>
        <commune>59007</commune>
        <commune>59008</commune>
        <commune>59015</commune>
        <commune>59024</commune>
        <commune>59026</commune>
        <commune>59028</commune>
        <commune>59029</commune>
        <commune>59080</commune>
        <commune>59105</commune>
        <commune>59113</commune>
        <commune>59115</commune>
        <commune>59117</commune>
        <commune>59126</commune>
        <commune>59156</commune>
        <commune>59158</commune>
        <commune>59165</commune>
        <commune>59170</commune>
        <commune>59178</commune>
        <commune>59185</commune>
        <commune>59199</commune>
        <commune>59203</commune>
        <commune>59211</commune>
        <commune>59214</commune>
        <commune>59222</commune>
        <commune>59224</commune>
        <commune>59227</commune>
        <commune>59228</commune>
        <commune>59234</commune>
        <commune>59239</commune>
        <commune>59254</commune>
        <commune>59263</commune>
        <commune>59276</commune>
        <commune>59280</commune>
        <commune>59314</commune>
        <commune>59327</commune>
        <commune>59329</commune>
        <commune>59330</commune>
        <commune>59334</commune>
        <commune>59336</commune>
        <commune>59345</commune>
        <commune>59354</commune>
        <commune>59375</commune>
        <commune>59379</commune>
        <commune>59390</commune>
        <commune>59409</commune>
        <commune>59414</commune>
        <commune>59435</commune>
        <commune>59449</commune>
        <commune>59456</commune>
        <commune>59486</commune>
        <commune>59489</commune>
        <commune>59501</commune>
        <commune>59509</commune>
        <commune>59513</commune>
        <commune>59551</commune>
        <commune>59569</commune>
        <commune>59574</commune>
        <commune>59596</commune>
        <commune>59620</commune>
        <commune>59629</commune>
        <commune>59637</commune>
        <commune>59642</commune>
        <commune>59654</commune>
    </CompetenceCommunale>
</Organisme>